<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mi portafolio - Proyecto 03</title>
    <meta name="description"
      content="El tercer proyecto de Frailejón, una prueba más de su entrega y profesionalismo." />
    <meta name="keywords" content="Conciencia ambiental, Reciclaje, Cuidado del agua" />
    <link rel="icon" href="/favicon.ico" />
    <link rel="prev" href="./project-02.html" />
  </head>

  <body>
    <header>
      <nav>
        <a href="/">
          <img src="/img/brand--100x100.png" alt="Logo del portafolio de Frailejón Ernesto Pérez"
            width="60" height="60" />
          La Web del Frailejón
        </a>
        <ul>
          <li><a href="/">Inicio</a></li>
          <li><a href="/pages/about.html">Acerca de mi</a></li>
          <li><a href="/pages/projects/">Mis proyectos</a></li>
          <li><a href="/pages/contact.html">Contacto</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <article>
        <h1>Proyecto 03</h1>
        <img src="/img/projects/project-03-banner--800x450.png"
          alt="Frailejón cuidando la tierra que lo cuidó desde que nació" width="800"
          height="450" />
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Eius commodi
          tenetur beatae, ut itaque non exercitationem doloremque ad dolorem,
          consequuntur possimus quae. Reiciendis nemo molestiae praesentium, impedit
          debitis neque officia.
        </p>
      </article>

      <nav>
        <ul>
          <li><a href="./project-02.html">Anterior</a></li>
        </ul>
      </nav>
    </main>

    <footer>
      &copy; Frailejon Ernesto Pérez 2022
    </footer>
  </body>

</html>